inEnum.message=必須在指定範圍 {0}
inScope.message={0}不合法
telephone.valid.message=電話格式不正確

veneer.export.head.veneerNo=貼皮編號
veneer.export.head.classificationName=分類名稱
veneer.export.head.veneerName=貼皮名稱
veneer.export.head.productLevel=產品等級
veneer.export.head.batchNo=批次號
veneer.export.head.color=顏色
veneer.export.head.material=材質
veneer.export.head.width=寬
veneer.export.head.length=長
veneer.export.head.thickness=厚
veneer.export.head.brand=品牌
veneer.export.head.spec=規格
veneer.export.head.factory=廠家
veneer.export.head.num=數量
veneer.export.head.defect=瑕疵
veneer.export.head.remark=備註

veneer.product.level.A=A類
veneer.product.level.B=B類
veneer.product.level.C=C類